.wrapper-header {
	width: 100%;
	overflow: hidden;
	z-index: 2;
	padding-top: 90px;
}
.wh-container {
	height: 410px;
	position: relative;
	overflow: hidden;
}
.screens {
	height: 410px;
	left: 0;
	position: absolute;
	top: 0;
	width: 400%;
}
.screen {
	float: left;
	height: 410px;
	width: 33.3333%;
}
.screen-1 {
	background: #3ebcd5;
}
.screen-2 {
	background: #40c6bb;
}
.screen-3 {
	background: #ffa200;
}
.screen-4 {
	background: #40c6bb;
}
.cloud {
	position: absolute;
	bottom: 0;
	width: 100%;
	left: 0;
	background: url(../images/yun.png) repeat-x 0 0;
	z-index: 10;
	height: 39px;
	display: block;
}
.wang {
	position: absolute;
	bottom: 5px;
	left: 50%;
	margin-left: -350px;
}
.text0 {
	position: absolute;
	left: 50%;
	margin-left: -500px;
	top: 30px;
	width: 500px;
	padding-top: 20px;
}
.text1 {
	position: absolute;
	left: 50%;
	margin-left: -500px;
	top: 80px;
	width: 500px;
	padding-top: 20px;
	display: none;
}
.text0 h1, .text1 h1 {
	font-size: 52px;
	color: #FFF;
	font-weight: normal;
}
.text0 p, .text1 p {
	font-size: 16px;
	color: #FFF;
	margin-top: 10px;
	line-height: 30px;
	text-indent: 0px;
	width: 480px;
	padding-left: 5px;
	padding-top: 10px;
}
.onebg {
	background-color: #000;
	position: fixed;
	display: block;
	left: 0;
	top: 0;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	width: 100%;
	height: 100%;
	z-index: 999;
}
.text2 p {
	color: #FFFFFF;
	font-size: 16px;
	line-height: 26px;
	margin-top: 10px;
	text-indent: 0px;
	padding-left: 5px;
}
.text2 h1 {
	color: #FFFFFF;
	font-size: 62px;
	font-weight: normal;
}
.text2 {
	display: none;
	left: 50%;
	margin-left: -500px;
	position: absolute;
	top: 80px;
	width: 400px;
}
.tel2 {
	display: none;
	left: 50%;
	margin-left: 50px;
	position: absolute;
	top: 100px;
	z-index: 9;
}
/*.screen-3 {
    background: none repeat scroll 0 0 #3EBCD5;
}*/
.tel0 {
	position: absolute;
	left: 50%;
	top: 40px;
	margin-left: 50px;
	z-index: 9;
}
.tel1 {
	position: absolute;
	left: 50%;
	top: 100px;
	margin-left: 50px;
	z-index: 9;
	display: none;
}
.pages {
	position: absolute;
	bottom: 30px;
	left: 50%;
	margin-left: -30px;
	z-index: 99;
}
.pages li {
	width: 14px;
	height: 14px;
	overflow: hidden;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	text-decoration: none;
	background-color: #B5B5B5;
	float: left;
	margin: 10px 5px;
	cursor: pointer;
}
.pages li.curs {
	background-color: #ff5500;
}


.i_box02 {
    width: 100%;
    padding: 20px 0;
}
.title01 {
    height: 60px;
    line-height: 60px;
    font-size: 30px;
    color: #4c575e;
    text-align: center;
    background: url(/templets/36/picture/title01_bg.jpg) no-repeat center bottom;
}
.i_whatdo{padding:0 0 20px;}
.i_whatdo_l{width:1002px; overflow:hidden;}
.i_whatdo_l ul{width:1040px; overflow:hidden;}
.i_whatdo_l li{float:left; display:inline; margin-top:25px; width:295px; text-align:center; margin-right:40px;}
.i_whatdo_l li h4{display:block; height:40px; line-height:40px; font-size:18px;}
.i_whatdo_l li span{display:block; line-height:16px;}


.i_show{ padding:0 0 10px;}
.i_show_cl{float:left; margin-top:30px; width:630px; text-align:center;}
.i_show_cr{float:right; margin-top:30px; width:370px;}
.i_show_cr dl{width:370px; margin-top:20px;}
.i_show_cr dl dt{ height:30px; line-height:30px; font-size:20px;}
.i_show_cr dl dd{line-height:20px; margin-top:10px; font-size:14px;}

.bothbottom{clear:both;width:1000px; height:340px;}


.main-1{ width:1000px;margin:0 auto; padding:30px 0;}
.main-1-bg{ background:#fff;}
.main-1-top{ height:60px; position:relative; left:280px;}
.main-1-top dd{height:60px; line-height:60px; color:#323232; font-size:25px; }
.main-1-top dd a{ letter-spacing:16px; padding-left:20px; height:60px; line-height:60px; color:#333;font-size:35px;}

.l {
    float: left;
}
.count1{ width:540px; margin-right:0;}
.count1 a{background:url(/templets/36/picture/count1-bg.png) no-repeat; position:absolute; top:0; left:55px; width:240px; font-size:25px;}
.count1 span{ margin-left:232px;}
.count2{width:360px;}
.count2 a{background:url(/templets/36/picture/count2-bg.png) no-repeat; position:absolute; top:0; right:25px; width:220px;}
.count2 span{ margin-left:215px;}


.remark1 .i_box01{ float:left;}
.i_box01{width:100%; padding:20px 0; border-width:1px 0; border-style:solid; border-color:#e6eaef; background:url(/templets/36/picture/bg01.jpg) repeat left top; }
.title01{height:60px; line-height:60px; font-size:30px; color:#4c575e; text-align:center; background:url(/templets/36/picture/title01_bg.jpg) no-repeat center bottom;}

.mauto {
    width: 1002px;
    margin: 0 auto;
}
.i_why{ padding:0 0 20px;}
.i_why_cl{float:left; margin-top:50px; width:580px;}
.i_why_cl span{display:block; line-height:48px; font-size:25px;}
.i_why_cl ins{display:block; line-height:30px; font-size:18px; margin-top:30px; text-decoration:none;}
.i_why_cl ins strong{color:#ff0000; font-size:30px; font-weight:normal; line-height:48px;}
.i_why_cr{float:right; margin-top:30px; width:400px; text-align:right;}

.mt70 {
    margin-top: 70px;
}

.main-2 {
    width: 1000px;
    margin: 0 auto;
}
.main-2-top-bg {
    background: #267fbd;
}
.main-title {
    width: 1000px;
    line-height: 120px;
    text-align: center;
    color: #FFF;
    padding-top: 40px;
}
.main-2-top {
    height: 160px;
    margin: 0 auto;
    width: 1000px;
}
.main-title h1 {
    font-size: 40px;
    height: 45px;
    line-height: 45px;
}
.main-title p {
    font-size: 20px;
    height: 30px;
    line-height: 30px;
    margin-top: 20px;
}
.main-2-bg{ clear:both;}
.main-2-con{ padding:20px 0; height:950px;}
.main-2-left .mosaic-block{position:relative; height:291px; width:382px; overflow:hidden;}
.main-2-left {
    width: 382px;
    height: 590px;
}
.mr5 {
    margin-right: 5px;
}

.mosaic-overlay {
    background-color:#111111;
    display: none;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 5;
}

.mosaic-block a {
    color: #EEEEEE;
    line-height: 120%;
    text-shadow: 1px 1px 0 #000000;
}


.in-pic1.bar2 .mosaic-overlay {
    bottom: -70px;
    height: 120px;
    opacity: 0.8;
}

.mosaic-backdrop {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}
.main-2-left .mosaic-block {
    position: relative;
    height: 291px;
    width: 382px;
    overflow: hidden;
}
.main-2-right-1 {
    height: 238px;
    width: 604px;
}
.main-2-right-1 .mosaic-block {
    position: relative;
    height: 238px;
    width: 300px;
    overflow: hidden;
}

.in-pic2.bar2 .mosaic-overlay {
    bottom: -70px;
    height: 140px;
    opacity: 0.8;
}
.main-2-right-2 .mosaic-block {
    position: relative;
    height: 341px;
    width: 604px;
    overflow: hidden;
}

.in-pic4.bar2 .mosaic-overlay {
    bottom: -90px;
    height: 140px;
    opacity: 0.8;
}
.mr4 {
    margin-right: 4px;
}
.mt5 {
    margin-top: 5px;
}
.details {
    margin: 15px 0;
    text-align: center;
}
.mosaic-block h4 {
    font-size: 140%;
    line-height: 130%;
}
.in-pic3.bar2 .mosaic-overlay {
    bottom: -70px;
    height: 140px;
    opacity: 0.8;
}

.details p {
    font-size: 125%;
    line-height: 1.5;
    padding: 0 15px;
}

.main-2-right-2 {
    height: 341px;
    width: 604px;
    margin-top: 7px;
}
.main-2-right-2 .mosaic-block {
    position: relative;
    height: 341px;
    width: 604px;
    overflow: hidden;
}
.in-pic5.bar2 .mosaic-overlay {
    bottom: -60px;
    height: 120px;
    opacity: 0.8;
}
.mosaic-block a {
    color: #EEEEEE;
    line-height: 120%;
    text-shadow: 1px 1px 0 #000000;
}
